"AWAY_LOCK_LABEL" = "";
"SMS_LOCK_LABEL" = "" ;
"POWER_DOWN_LOCK_LABEL" = "" ;
"SLIDE_TO_CANCEL" = "" ;
"SETTING_LANGUAGE" = "" ;
"SYNC_IN_PROGRESS" = "Syncing...Tap To Cancel" ;
"ALARM_LOCK_LABEL" = "" ;
"CALENDAR_LOCK_LABEL" = "" ;
"CF_USER_NOTE_LOCK_LABEL" = "" ;
"SLIDE_TO_LISTEN" = "" ;
"SMS_LOCK_LABEL" = "" ;
"TIMER_LOCK_LABEL" = "" ;